.page-template-results{
    padding-top: 80px;

    .primary-header{
        background: $color__white;
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
        border-top: 10px solid $color__black;

        nav a{
            color: $color__text;
        }
    }

    .hotels__search-form button{
        width: 32px;
        height: 32px;
    }

    .results__list{
        padding: 45px 0 0;
    }

    .hotels-orderby__select-wrapper{
        position: relative;
        width: 260px;

        select{
            height: 3rem;
            line-height: 3rem;
            font-size: .875rem;
            color: $color__text;
            background: $color__white;
            padding: 0 0 0 1.25rem;
            border: 1px solid rgba(227, 177, 129, 0.2);
            box-sizing: border-box;
            box-shadow: 0px 1px 2px rgba(34, 31, 93, 0.15);
            border-radius: 6px;
            width: 100%;
            text-align: left;
        }

        ion-icon{
            position: absolute;
            font-weight: 900;
            right: 1.25rem;
            top: .25rem;
            bottom: 0;
            margin: auto;
            z-index: 10;
            color: $color__main;
            pointer-events: none;
        }
    }

    .hotel-card{
        overflow: hidden;
        padding-right: 20px;
        transition: .5s ease;

        &:hover{
            box-shadow: 0 0 15px rgba($color__black, 0.1) inset;

            img{
                transform: scale3d(1.05,1.05,1.05);
                filter: brightness(.8);
            }
        }

        .hotel__photo{
            height: 100%;
            display: block;
            overflow: hidden;

            img{
                height: 100%;
                object-fit: cover;
                width: 100%;
                transition: 1.3s cubic-bezier(0.17, 0.84, 0.44, 1);
            }
        }

        .hotel__details{
            display: flex;
            justify-content: space-between;
        }

        .hotel__info{
            h3{
                margin: 0;
                font-size: 1.5rem;
            }

            div+div{
                margin-top: 10px;
            }
        }
    }

    .hotels-pagination{
        margin: 2rem auto 4rem;

        ul{
            list-style: none;
            padding: 0;
            margin: 0;
            text-align: center;
        }

        li{
            display: inline-block;
        }

        li+li{
            margin-left: .5rem;
        }

        a{
            width: 28px;
            height: 28px;
            line-height: 28px;
            border-radius: 50%;
            background: $color__white;
            color: $color__titles;
            display: inline-block;
            font-weight: 700;
            font-size: .875rem;
            transition: .4s ease;
        }

        li.current a,
        a:hover{
            background: $color__main;
            color: $color__white;
        }
    }
}
